<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PRINTER","Vytisknout stránku");
define("_FRIEND","Poslat tento článek známým");
define("_YOURNAME","Vaše jméno");
define("_OK","Ok!");
define("_ALLOWEDHTML","Povolit HTML:");
define("_EXTRANS","Extrans (html tagy do textu)");
define("_HTMLFORMATED","HTML formátování");
define("_PLAINTEXT","Prostý text");
define("_ARTICLES","Články");
define("_SUBMITNEWS","Poslat příspěvek");
define("_SUBMITADVICE","Napište, prosím, svůj článek/příběh do tohoto formuláře a před odesláním jej zkontrolujte.<br>Předesíláme, že některé příspěvky nemusí být publikovány.<br>Váš příspěvek bude přečten našimi redaktory a může být upraven.");
define("_SUBTITLE","Název");
define("_BEDESCRIPTIVE","Stručný a jasný.");
define("_BADTITLES","nevhodný název='To je věc!' nebo 'Článek'");
define("_HTMLISFINE","HTML je sice pěkné, zkontrolujte ale dvakrát zadané URL a HTML tagy!");
define("_AREYOUSURE","Opravdu chcete vložit URL? Otestoval(a) jste si funkčnost adresy?");
define("_SUBPREVIEW","Musíte si příspěvek prohlédnout před odesláním");
define("_SELECTTOPIC","Vyberte téma");
define("_NEWSUBPREVIEW","Prohlížení příspěvku");
define("_STORYLOOK","Váš příspěvek vypadá v náhledu takto:");
define("_CHECKSTORY","Zkontrolujte, prosím, text, odkazy atd před odesláním příspěvku!");
define("_THANKSSUB","Díky za váš příspěvek!");
define("_SUBSENT","Váš příspěvek byl odeslán...");
define("_SUBTEXT","Během chvilky váš příspěvek přečteme a shledáme-li jej zajímavým, brzy bude publikován.");
define("_WEHAVESUB","V současné době máme");
define("_WAITING","příspěvek(y) čekajících na publikaci.");
define("_PREVIEW","Prohlédnout");
define("_NEWUSER","Nový uživatel");
define("_USCORE","Hodnocení");
define("_DATE","Datum");
define("_STORYTEXT","Text článku");
define("_EXTENDEDTEXT","Rozšířený text");
define("_LANGUAGE","Language");
define("_JANUARY","January");
define("_FEBRUARY","February");
define("_MARCH","March");
define("_APRIL","April");
define("_MAY","May");
define("_JUNE","June");
define("_JULY","July");
define("_AUGUST","August");
define("_SEPTEMBER","September");
define("_OCTOBER","October");
define("_NOVEMBER","November");
define("_DECEMBER","December");
define("_SELECTMONTH2VIEW","Please select the month you want to view:");
define("_SHOWALLSTORIES","Show ALL Stories");
define("_STORIESARCHIVE","Stories Archive");
define("_ACTIONS","Actions");
define("_ARCHIVESINDEX","Stories Archive Index");
define("_ALLSTORIESARCH","All Stories");
define("_NEXTPAGE","Next Page");
define("_PREVIOUSPAGE","Previous Page");

?>